<!-- -->		        				
<configfile finalname="updates/1.9.0/entaxy-platform.1.8.1.update" override="true">
	mvn:ru.entaxy.esb/platform/1.9.0/update/entaxy-platform.1.8.1
</configfile> 
<!-- --><!-- -->		        				
<configfile finalname="updates/1.9.0/entaxy-platform.1.8.2.update" override="true">
	mvn:ru.entaxy.esb/platform/1.9.0/update/entaxy-platform.1.8.2
</configfile> 
<!-- --><!-- -->		        				
<configfile finalname="updates/1.9.0/entaxy-platform.1.8.update" override="true">
	mvn:ru.entaxy.esb/platform/1.9.0/update/entaxy-platform.1.8
</configfile> 
<!-- --><!-- -->		        				
<configfile finalname="updates/1.9.0/entaxy-platform.1.update" override="true">
	mvn:ru.entaxy.esb/platform/1.9.0/update/entaxy-platform.1
</configfile> 
<!-- --><!-- -->		        				
<configfile finalname="updates/1.9.0/entaxy-platform.update" override="true">
	mvn:ru.entaxy.esb/platform/1.9.0/update/entaxy-platform
</configfile> 
<!-- -->